ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65753c0e-6b19-41cf-a0a8-d57129f9d130"
    Код: "000646784"
    UIDСценария: "65e18bbc-4c4a-4e7b-96c8-8505a692c4b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Проверка предпросмотра писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка предпросмотра писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

